Imagick::getImageType
Imagick::getImageVirtualPixelMethod
The Imagick class
PHP Manual

# Imagick::getImageUnits

(PECL imagick 2.0.0)

Imagick::getImageUnits — Gets the image units of resolution

### Description

int Imagick::getImageUnits ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image units of resolution.

### Return Values

Returns the image units of resolution. Throw an ImagickException on error.

Imagick::getImageType
Imagick::getImageVirtualPixelMethod
The Imagick class
PHP Manual